.bn_m_e-box {
    border: 1px solid #bfd99b;
    padding:12px;
    margin-bottom: 24px;
    min-height: 140px;
}
 a .bn_m_e-box p {
    color: #000;
}
a .bn_m_e-box h3,
.bn_m_e-box h3 {
    margin-top: 5px;
}
.bn_m_e-box h3 a {
    color: #004f9f;
    text-decoration: none;
}
.bn_m_e-box .btn-success {
    margin-bottom: 12px;
}
.bn_m_e-date {
}
.bn_m_e-date .bn_m_e-day-month {
    font-size: 25px;
    color: #65b32e;
}
.bn_m_e-date .bn_m_e-year {
    font-size: 25px;
    color: #65b32e;
}

.bn_m_e-detail h1 {
    margin-bottom: 36px;
}
.bn_m_e-detail .btn-success {
    margin: 20px 0;
}
.bn_m_e-search h3 {
    margin-top: 0;
}

































/* OLD 

.bnmd-item,
.bnmd-search {
    border-bottom:1px solid #0080c8;
    margin-bottom:25px;
    padding-bottom:5px;
    min-height: 140px;
}

.bnmd-item h3 {
    margin-bottom:10px;
    margin-top:20px;
}
.bnmd-item h3 a {
    color:#fff;
}
.bnmd-morelink a,
.bnmd-backlink a{
    color:#fff;
}
.bnmd-item .news-date {
    float: right;
    max-width: 260px;
    position: static;
    text-align: right;
    font-weight: 300;
    line-height: 1.4;
    margin-top:-10px;
    font-size:14px;
}
.bnmd-item .news-date span {
    font-weight: 500;
    font-size:16px;
}
.table > thead > tr > th, 
.table > tbody > tr > th {
    color:#0080c8;
    font-weight:500;
}
.bnmd-search-table {
    margin-bottom: 10px;
}
.bnmd-search-table select {
    width:100%;
}
.tx-bnmdevents-pi3 .bnmdevents-input-wrap {
    margin-bottom: 10px;
}

.tx-bnmdevents-pi3 legend,
.tx-bnmdevents-pi3 h2 {
    font-size:16px;
    margin-top:0;
}
.tx-bnmdevents-pi3 label {
    display: block;
    width: 25%;
    float: left;
    clear: left;
    font-weight: bold;
}
.tx-bnmdevents-pi3 input[type="text"], 
.tx-bnmdevents-pi3 textarea {
    width: 75%;
    padding: 5px;
    margin: 0px;
    border: 1px solid #b3b3b3;
    color: #444;
    float: left;
    font-size: inherit;
    box-sizing: border-box;
}
.tx-bnmdevents-pi3 select {
    width:75%;
    margin-top:10px;
}
.tx-bnmdevents-pi3 p {
    clear: both;
    margin-left: 25%;
    padding-top: 5px;
}
.tx-bnmdevents-pi3 .fehlertext {
    padding-top: 0;
}
.tx-bnmdevents-pi3 .fehlertext h2 {
    margin-bottom: 10px;
    background: #a94442;
}
.tx-bnmdevents-pi3 .fehlertext ul {
    padding:0 40px 20px 40px;
}
.tx-bnmdevents-pi3 .fehlertext li {
    color:#fff;
    list-style: circle;
    background: none;
    list-style-position: outside;
    padding-left: 0;
}
.fehlertext {
    background: #a94442;
    margin-bottom: 10px;
}

.tx-bnmdevents-pi3 p.infotext {
    border: 1px solid #a94442;
    padding: 5px;
    margin: -12px 0 20px 25%;
    width: 75%;
    box-sizing: border-box;
    background: #a94442;
    color: #fff;
}


@media (max-width: 767px) {
    .table-responsive > .table > thead > tr > th, 
    .table-responsive > .table > tbody > tr > th, 
    .table-responsive > .table > tfoot > tr > th, 
    .table-responsive > .table > thead > tr > td, 
    .table-responsive > .table > tbody > tr > td, 
    .table-responsive > .table > tfoot > tr > td {
        white-space: normal;
    }
}*/